﻿/*--------------------------------------전체기사보기 ----------------------------------------------------------------------------*/
#all{clear:both; width:1025px; font-size:12px; color:#675a3f; border:0px solid red; float:left;}
#all-left				{ margin:0px; width:210px; height:auto; border:0px solid red; float:left;}

#all-left-top{width:208px; height:15px; border:0px red solid;  background: url(../image/gisa/lt-tab-top.gif) no-repeat;}
#all-left-bg{width:208px; height:auto; border:0px red solid; background: url(../image/gisa/lt-tab-bg.gif);  }	
#all-left-bg .menu		{ height:auto; width:179px; border:1px solid #E0E0E0; margin-left:16px;}
#all-left-bg .menu ul	{list-style: none; margin: 0; padding: 0;}
#all-left-bg .menu li a 			{ text-decoration: none;  voice-family: inherit; height: 24px;}
#all-left-bg .menu li a:link, 
#all-left-bg .menu li a:visited 	{ color: #656556; display: block; background:  url(../image/gisa/menu8.gif); padding: 8px 0 0 20px;}
#all-left-bg .menu li a:hover		{color: #474739; background:  url(../image/gisa/menu8.gif) 0 -32px; padding: 8px 0 0 20px;} 
#all-left-bg .menu li .current 	{color: #474739; background:  url(../image/gisa/menu8.gif) 0 -32px; padding: 8px 0 0 20px;}
#all-left-bg .menu li a:active 	{ color: #fff; padding: 8px 0 0 25px; }

#all-left_bg .cont{width:235px; height:auto; border:0px red solid; color:#676767; margin:0px auto; text-align:justify; padding-top:8px; line-height:15px;}
#all-left-bottom{width:208px; height:12px; border:0px red solid; background: url(../image/gisa/lt-tab-bottom.gif) no-repeat; margin-bottom:4px; }	





#all-center				{ margin-left:5px; margin-top:0px; margin-bottom:0px; width:460px; height:auto; padding-right:10px;  border:0px solid red; float:left;}

/* #all-center .list 	{ width:526px; height:auto; border:0px solid blue; padding-top:5px; padding-bottom:5px; float:left; line-height:200%;}
#all-center .list .no	{ width:30px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .buru	{ width:60px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .title	{ width:325px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .buru1	{ width:100px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .title1	{ width:285px; border:0px solid blue; font-weight:normal; padding-left:5px; float:left;}
#all-center .list .cont	{ width:400px; border:0px solid blue; padding-left:5px; text-align:justify; float:left;}
#all-center .list .song	{ width:380px; border:0px solid blue; padding-left:5px; text-align:justify; float:left;}
#all-center .list .song_down	{ width:25px; text-align:center; float:left; padding-top: 8px;}
#all-center .list .date	{ padding-left:10px; border:0px solid blue; float:left;}
#all-center .list .date1	{ padding-left:10px; border:0px solid blue; float:right;}
#all-center .list .gangjo_bar {width:510px; height:3px; border:0px solid red; padding-left:10px; background:url("../image/first/ser_02.gif") repeat-x; float:left;}
#all-center .list .gisano	{ width:28px; border:0px solid blue; padding-left:3px; float:left;}
#all-center .list .gisatitle	{ width:450px; padding-left:5px; float:left;}
#all-center .list .gisadate	{ border:0px solid blue; float:right;}

 */
#all-center .listimg 	{ margin:0px auto; width:auto; height:40px; border-bottom:3px solid #e1e1e1; padding-top:8px; padding-bottom:6px }
#all-center .list 	{ width:465px; height:auto; border:0px solid blue; padding-top:5px; float:left; line-height:200%;}
#all-center .list .no	{ width:30px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .buru	{ width:60px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .title	{ width:325px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .buru1	{ width:100px; border:0px solid blue; padding-left:5px; float:left;}
#all-center .list .title1	{ width:285px; border:0px solid blue; font-weight:normal; padding-left:5px; float:left;}
#all-center .list .cont	{ width:400px; border:0px solid blue; padding-left:5px; text-align:justify; float:left;}
#all-center .list .song	{ width:380px; border:0px solid blue; padding-left:5px; text-align:justify; float:left;}
#all-center .list .song_down	{ width:25px; text-align:center; float:left; padding-top: 8px;}
#all-center .list .date	{ padding-left:10px; border:0px solid blue; float:left;}
#all-center .list .date1	{ padding-left:10px; border:0px solid blue; float:right;}
#all-center .list .gangjo_bar {width:510px; height:3px; border:0px solid red; padding-left:10px; background:url("../image/first/ser_02.gif") repeat-x; float:left;}
#all-center .list .gisano	{ width:28px; border:0px solid blue; padding-left:3px; float:left;}
#all-center .list .gisatitle	{ width:410px; padding-left:5px; border:0px solid blue; float:left;}
#all-center .list .gisacont	{ width:410px; padding-left:25px; border:0px solid blue; float:left;}
#all-center .list .gisadate	{ border:0px solid blue; float:right;}

#all-center .list .gisatitle1	{ width:300px; padding-left:5px; border:0px solid blue; float:left;}
#all-center .list .gisacont1	{ width:300px; padding-left:25px; border:0px solid blue; float:left;}
#all-center .list .gisadate1	{ border:0px solid blue; float:right;}

#all-center .list .gisadate2	{ border:0px solid blue; text-align:right; float:right;}
#all-center .list .gisatitle2{ width:300px; padding-left:5px; border:0px solid blue; float:left;}
#all-center .list .gisacont2	{ width:300px; padding-left:25px; border:0px solid blue; float:left;}


#all-right				{float: left; width:315px; height:auto;  border:0px solid red; padding-top:20px; float:left; border: 1px solid #e0e0e0;}

/*#tabsI1_top{width:257px; height:36px; border:0px red solid;  background: url(../image/gisa/tabsI1-top.gif) no-repeat;}*/
#tabsI1_top{width:315px; height:36px; border:0px red solid; background: url(../image/gisa/tabsI1-top.gif) no-repeat;}
#tabsI1_bg{width:315px; height:auto; border:0px red solid; text-align:center; }	
#tabsI1_bg .cont{width: 290px; height:auto; border:0px red solid; color:#676767; margin:0px auto; text-align:justify; padding-top:8px; line-height:15px;}
#tabsI1_bottom{width:315px; height:12px; border:0px red solid; background: url(../image/gisa/tabsI1-bottom.gif) no-repeat; margin-bottom:4px; }	

#tabsI2_top{width:315px; height:34px; border:0px red solid;  background: url(../image/gisa/tabsI2-top.gif) no-repeat;}
#tabsI2_bg{width:315px; height:auto; border:0px red solid; background: url(../image/gisa/tabsI2-bg.gif); text-align:center; }	
#tabsI2_bg .cont{width:235px; height:auto; border:0px red solid; color:#676767; margin:0px auto; text-align:justify; padding-top:8px; line-height:15px;}
#tabsI2_bottom{width:315px; height:17px; border:0px red solid; background: url(../image/gisa/tabsI2-bottom.gif) no-repeat; margin-bottom:4px; }	

#tabsI3_top{width:315px; height:46px; border:0px red solid;  background: url(../image/gisa/tabsI3-top.gif) no-repeat;}
#tabsI3_bg{width:315px; height:auto; border:0px red solid; background: url(../image/gisa/tabsI2-bg.gif); text-align:center; }	
#tabsI3_bg .cont{width:235px; height:auto; border:0px red solid; 	color:#676767; margin:0px auto; text-align:justify; padding-top:8px;  }
#tabsI3_bottom{width:315px; height:17px; border:0px red solid; background: url(../image/gisa/tabsI2-bottom.gif) no-repeat; margin-bottom:4px; }	



/*- Menu Tabs I--------------------------- */
#tabsI {float:left; width:100%; font-size:93%; line-height:normal; }
#tabsI ul { margin:0; padding:0px 10px 0 0px; list-style:none;}
#tabsI a { float:left; background:url("../image/gisa/tableftI.gif") no-repeat left top; margin:0; padding:0 0 0 5px; text-decoration:none;}
#tabsI a span { float:left; display:block; background:url("../image/gisa/tabrightI.gif") no-repeat right top; padding:5px 15px 4px 6px; color:#FFF; }
#tabsI a:hover { background-position:0% -42px; }
#tabsI a:hover span { background-position:100% -42px; } 
#tabsI #current a { background-position:0% -42px; }
#tabsgisa {float:left; width:100%; height:140px; margin-bottom:20px; line-height:normal; border-top:1px solid #9b9ea1; border-bottom:1px solid #9b9ea1; border-left:1px solid #c0c4c9; border-right:1px solid #c0c4c9; }
#tabsgisa .cont{width:175px; height:auto; border:0px red solid;  margin:0px auto; text-align:justify; padding-top:8px;  }
